<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <title>My Everyday Lolita</title>
  <link href="https://fonts.googleapis.com/css2?family=Mali:wght@300;400&family=Merienda&display=swap"
    rel="stylesheet" />
</head>

<body class="theme-sweet">
  <svg viewBox="0 0 173 45" style="position: fixed; height: 0">
    <defs>
      <clipPath id="lace-clippath">
        <rect width="173" height="45" />
      </clipPath>
      <pattern id="lace-pattern" height="45" width="173" patternUnits="userSpaceOnUse">
        <g clip-path="url(#lace-clippath)">
          <path
            d="M173,0c-14.357,0-28.715.051-43.082,0l-.07.051H0V7.515A38.933,38.933,0,0,0,12.527,25.936c14.317,11.272,35.5,9.51,49.336,0A44.1,44.1,0,0,0,76.79,7.778a6.267,6.267,0,0,0,1.081,1.884c1.741,2.025,5.363,3.109,6.163,3.5a10.857,10.857,0,0,0-1.3,4.861,10.584,10.584,0,0,0,2.9,7.636,10.278,10.278,0,0,0,5.643,2.805,11.318,11.318,0,0,0,6.213-.689,10.973,10.973,0,0,0,5.233,11.14,11.877,11.877,0,0,0,8.735,1.013,14.326,14.326,0,0,0,5.743-2.643,8.294,8.294,0,0,0,7.574,6.755,8.3,8.3,0,0,0,7.564-6.755,14.391,14.391,0,0,0,5.733,2.724A11.877,11.877,0,0,0,146.8,39a11,11,0,0,0,5.233-11.231,11.357,11.357,0,0,0,6.223.689,10.307,10.307,0,0,0,5.643-2.805,10.625,10.625,0,0,0,2.9-7.636,10.99,10.99,0,0,0-1.3-4.861,10.863,10.863,0,0,0,6.153-3.5A9.889,9.889,0,0,0,173,7.625Z"
            transform="translate(0 -0.063)" class="fill-primary-shadow" />
          <path
            d="M116.12,29.13A5.93,5.93,0,0,0,119.61,31a5.84,5.84,0,0,0,5-2.4c1.28,1.13,3.21,2.52,5.31,2.35a5.77,5.77,0,0,0,3.48-1.9c2.61-2.34,1.53-6.28,1.34-7-.14-.54-.58-2-3.79-5.47A47.36,47.36,0,0,0,124.76,11v.08a48.189,48.189,0,0,0-6.19,5.54c-3.2,3.43-3.65,4.94-3.78,5.47C114.6,22.85,113.52,26.78,116.12,29.13Z"
            transform="translate(0.068 0.23)" class="fill-primary" />
        </g>
      </pattern>
      <pattern id="lace-pattern-secondary" height="45" width="173" patternUnits="userSpaceOnUse">
        <g clip-path="url(#lace-clippath)">
          <path
            d="M173,0c-14.357,0-28.715.051-43.082,0l-.07.051H0V7.515A38.933,38.933,0,0,0,12.527,25.936c14.317,11.272,35.5,9.51,49.336,0A44.1,44.1,0,0,0,76.79,7.778a6.267,6.267,0,0,0,1.081,1.884c1.741,2.025,5.363,3.109,6.163,3.5a10.857,10.857,0,0,0-1.3,4.861,10.584,10.584,0,0,0,2.9,7.636,10.278,10.278,0,0,0,5.643,2.805,11.318,11.318,0,0,0,6.213-.689,10.973,10.973,0,0,0,5.233,11.14,11.877,11.877,0,0,0,8.735,1.013,14.326,14.326,0,0,0,5.743-2.643,8.294,8.294,0,0,0,7.574,6.755,8.3,8.3,0,0,0,7.564-6.755,14.391,14.391,0,0,0,5.733,2.724A11.877,11.877,0,0,0,146.8,39a11,11,0,0,0,5.233-11.231,11.357,11.357,0,0,0,6.223.689,10.307,10.307,0,0,0,5.643-2.805,10.625,10.625,0,0,0,2.9-7.636,10.99,10.99,0,0,0-1.3-4.861,10.863,10.863,0,0,0,6.153-3.5A9.889,9.889,0,0,0,173,7.625Z"
            transform="translate(0 -0.063)" class="fill-secondary-shadow" />
          <path
            d="M116.12,29.13A5.93,5.93,0,0,0,119.61,31a5.84,5.84,0,0,0,5-2.4c1.28,1.13,3.21,2.52,5.31,2.35a5.77,5.77,0,0,0,3.48-1.9c2.61-2.34,1.53-6.28,1.34-7-.14-.54-.58-2-3.79-5.47A47.36,47.36,0,0,0,124.76,11v.08a48.189,48.189,0,0,0-6.19,5.54c-3.2,3.43-3.65,4.94-3.78,5.47C114.6,22.85,113.52,26.78,116.12,29.13Z"
            transform="translate(0.068 0.23)" class="fill-secondary" />
        </g>
      </pattern>
    </defs>
  </svg>
  <svg xmlns="http://www.w3.org/2000/svg" style="display: none">
    <symbol id="symbol-star" viewBox="0 0 16 16" fill="currentColor">
      <path
        d="M7.25977 1.54027C7.64843 0.894446 8.58473 0.894448 8.97339 1.54027L10.5314 4.12916C10.671 4.36117 10.8988 4.52664 11.1626 4.58774L14.1062 5.26949C14.8405 5.43956 15.1299 6.33003 14.6358 6.89924L12.655 9.18102C12.4775 9.3855 12.3905 9.65324 12.4139 9.92301L12.6752 12.9332C12.7404 13.6842 11.9829 14.2345 11.2888 13.9405L8.50667 12.7618C8.25733 12.6562 7.97582 12.6562 7.72649 12.7618L4.94431 13.9405C4.25028 14.2345 3.49279 13.6842 3.55797 12.9332L3.81921 9.92301C3.84263 9.65324 3.75563 9.3855 3.57813 9.18102L1.59739 6.89924C1.10329 6.33003 1.39262 5.43956 2.12693 5.26949L5.07057 4.58774C5.33437 4.52664 5.56212 4.36117 5.70175 4.12916L7.25977 1.54027Z" />
    </symbol>
    <symbol id="symbol-google" viewBox="0 0 48 48">
      <g>
        <path
          d="M24,11a12.932,12.932,0,0,1,8.346,3.047l6.54-6.228A21.973,21.973,0,0,0,4.293,14.236l7.373,5.683A13.016,13.016,0,0,1,24,11Z"
          fill="#d94f3d"></path>
        <path
          d="M11,24a12.942,12.942,0,0,1,.666-4.081L4.293,14.236a21.935,21.935,0,0,0,0,19.528l7.373-5.683A12.942,12.942,0,0,1,11,24Z"
          fill="#f2c042"></path>
        <path d="M45.1,20h-21v9H36a10.727,10.727,0,0,1-4.555,6.162l7.316,5.64C43.436,36.606,46.183,29.783,45.1,20Z"
          fill="#5085ed"></path>
        <path
          d="M31.442,35.162A13.98,13.98,0,0,1,24,37a13.016,13.016,0,0,1-12.334-8.919L4.293,33.764A22.023,22.023,0,0,0,24,46a21.865,21.865,0,0,0,14.758-5.2Z"
          fill="#57a75c"></path>
      </g>
    </symbol>
    <symbol id="symbol-facebook" viewBox="0 0 16 16">
      <g fill="currentColor">
        <path
          d="M16,8.048a8,8,0,1,0-9.25,7.9V10.36H4.719V8.048H6.75V6.285A2.822,2.822,0,0,1,9.771,3.173a12.2,12.2,0,0,1,1.791.156V5.3H10.554a1.155,1.155,0,0,0-1.3,1.25v1.5h2.219l-.355,2.312H9.25v5.591A8,8,0,0,0,16,8.048Z"
          fill="currentColor"></path>
      </g>
    </symbol>
    <symbol id="symbol-cloud-sync" viewBox="0 0 48 48">
      <g>
        <path
          d="M47.985,21.957a18.742,18.742,0,0,0-6.319-13.1A19.029,19.029,0,0,0,27.985,4.064a18.76,18.76,0,0,0-17.312,14.05A11.893,11.893,0,0,0-.015,29.964a12.014,12.014,0,0,0,12,12H30.091a18.74,18.74,0,0,0,13.1-6.319A18.957,18.957,0,0,0,47.985,21.957Z"
          class="fill-primary"></path>
        <path
          d="M35.774,28.224a10.038,10.038,0,0,1-11.993,7.551,9.342,9.342,0,0,1-4.622-2.444l-2.022,2.023a.5.5,0,0,1-.354.146.5.5,0,0,1-.5-.426l-.849-6.1a.5.5,0,0,1,.135-.416.519.519,0,0,1,.409-.152l6.331.618a.5.5,0,0,1,.3.851l-2.046,2.046a7.391,7.391,0,0,0,3.623,1.9,8.06,8.06,0,0,0,9.629-6.043,1,1,0,0,1,1.955.422l-.006.026Z"
          class="fill-primary-content"></path>
        <path
          d="M36.426,23.446a.5.5,0,0,1-.361.154h-.048l-6.331-.618a.5.5,0,0,1-.3-.851l2.046-2.046a7.391,7.391,0,0,0-3.623-1.9,8.064,8.064,0,0,0-9.629,6.043,1,1,0,0,1-1.955-.451v0a10.065,10.065,0,0,1,11.993-7.551,9.342,9.342,0,0,1,4.622,2.444l2.022-2.023a.506.506,0,0,1,.513-.12.5.5,0,0,1,.336.405l.849,6.1A.5.5,0,0,1,36.426,23.446Z"
          class="fill-primary-content"></path>
      </g>
    </symbol>
    <symbol id="symbol-profile" viewBox="0 0 16 16">
      <g fill="currentColor">
        <circle cx="5" cy="9" r="1"></circle>
        <circle cx="11" cy="9" r="1"></circle>
        <path fill="currentColor"
          d="M8,0C3.589,0,0,3.589,0,8s3.589,8,8,8s8-3.589,8-8S12.411,0,8,0z M8,14c-3.309,0-6-2.691-6-6 c0-0.563,0.083-1.105,0.229-1.622c2.092-0.878,5.097,0.717,8.317-2.196c1.131,1.79,2.471,2.571,3.379,2.914 C13.969,7.391,14,7.692,14,8C14,11.309,11.309,14,8,14z">
        </path>
      </g>
    </symbol>
    <symbol id="symbol-close" viewBox="0 0 16 16">
      <g fill="currentColor">
        <path
          d="M14.364,3.05l-1.414-1.414c-.391-.391-1.024-.391-1.414,0l-3.536,3.536L4.464,1.636c-.391-.391-1.024-.391-1.414,0l-1.414,1.414c-.391,.391-.391,1.024,0,1.414l3.536,3.536-3.536,3.536c-.391,.391-.391,1.024,0,1.414l1.414,1.414c.391,.391,1.024,.391,1.414,0l3.536-3.536,3.536,3.536c.391,.391,1.024,.391,1.414,0l1.414-1.414c.391-.391,.391-1.024,0-1.414l-3.536-3.536,3.536-3.536c.391-.391,.391-1.024,0-1.414Z"
          fill="currentColor"></path>
      </g>
    </symbol>
    <symbol id="symbol-admin" viewBox="0 0 16 16">
      <g fill="currentColor">
        <path
          d="M15.637,2.162,8.137.02a.491.491,0,0,0-.274,0L.363,2.162A.5.5,0,0,0,0,2.643c0,10.41,7.753,13.3,7.832,13.328a.5.5,0,0,0,.336,0C8.247,15.943,16,13.053,16,2.643A.5.5,0,0,0,15.637,2.162ZM10.274,10.5,8,9.3,5.726,10.5l.435-2.531L4.319,6.174l2.544-.369L8,3.5l1.137,2.3,2.544.369-1.842,1.8Z"
          fill="currentColor"></path>
      </g>
    </symbol>
  </svg>

  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root"></div>

  <script src="/src/index.tsx" type="module"></script>
</body>

</html>